<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.common.fproj.enablement.jdt.sdk"
      label="%featureName"
      version="3.1.0.v200905220328-777C-9tKE6fz-VCSSNOIK4E44"
      provider-name="%providerName"
      plugin="org.eclipse.jst.common.fproj.enablement.jdt.sdk">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="license.html">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <includes
         id="org.eclipse.jst.common.fproj.enablement.jdt"
         version="3.1.0.v200905220328-377-8s733L3F3J3D33"/>

   <plugin
         id="org.eclipse.jst.common.project.facet.core.source"
         download-size="0"
         install-size="0"
         version="1.4.0.v200906080500"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.common.project.facet.ui.source"
         download-size="0"
         install-size="0"
         version="1.4.0.v200906080500"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.common.fproj.enablement.jdt.sdk"
         download-size="0"
         install-size="0"
         version="1.4.0.v200905220328"
         unpack="false"/>

</feature>
